package com.buy507.mall.mapper;

import java.util.List;

import com.buy507.mall.model.DmsDistributionDictionary;

public interface DmsDistributionDictionaryMapper {
	
	List<DmsDistributionDictionary> selectAll();
	
	List<DmsDistributionDictionary> selectByShowStatus(Integer showStatus);
	
}
